
/*@import "~datatables.net-dt/css/jquery.dataTables.min.css";*/
html,
body {
    background: linear-gradient(45deg, #EECFBA, #C5DDE8);
    font-size: 16px;
    height: 100%;
    background: snow;
    font-family: Serif, sans-serif;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
#wrap {

    min-height: calc(100% - 80px);

}

#footer {
    padding: 10px;
    height: 50px;

}
#header {

    padding: 10px;
    margin-bottom: 10px;

}

#bodyDesk {

    margin-bottom: 10px;
    padding: 35px 35px 50px 35px;
    min-height: 700px;
    border:1px solid rgba(200,200,200,0.78);
}

a {
    color:black;
}

#loginForm {
    border:1px solid rgba(200,200,200,0.78);
    padding: 35px;
    margin: 30px 300px 300px 300px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#calcResult {
    font-size: 20px;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/